/*
 * @Description  : 
 * @Version      : 1.0
 * @Author       : Shiming
 * @Date         : 2021-12-06 20:03:28
 * @LastEditors  : Shiming
 * @LastEditTime : 2022-04-07 09:43:16
 * @FilePath     : \\tms-obc-web\\src\\app\\routes\\order-management\\components\\abnormal-warning\\abnormal-warning.component.spec.ts
 * Copyright (C) 2022 huzhenhong. All rights reserved.
 */

import { waitForAsync, ComponentFixture, TestBed } from '@angular/core/testing';
import { OrderManagementAbnormalWarningComponent } from './abnormal-warning.component';

describe('OrderManagementAbnormalWarningComponent', () => {
  let component: OrderManagementAbnormalWarningComponent;
  let fixture: ComponentFixture<OrderManagementAbnormalWarningComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      declarations: [ OrderManagementAbnormalWarningComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(OrderManagementAbnormalWarningComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
